=== debian/changelog ===
kodi-pvr-hdhomerun-dmo (1:19.1.0-dmo0+deb11u1) stable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 05 Mar 2022 09:06:04 +0100

kodi-pvr-hdhomerun-dmo (1:19.0.2-dmo0+deb11u1) stable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 28 Dec 2021 11:15:26 +0100

kodi-pvr-hdhomerun-dmo (1:19.0.1-dmo0+deb11u1) stable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 24 Dec 2021 16:03:49 +0100

kodi-pvr-hdhomerun-dmo (1:19.0.0-dmo0+deb11u1) stable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 30 Sep 2021 08:50:50 +0200

kodi-pvr-hdhomerun-dmo (1:7.1.1-dmo) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 04 Jul 2021 07:46:16 +0200

kodi-pvr-hdhomerun-dmo (1:7.1.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 23 Jan 2021 16:18:36 +0100

kodi-pvr-hdhomerun-dmo (1:3.5.1-dmo2) unstable; urgency=medium

  * Build with libjsoncpp24

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 09 Dec 2020 19:40:46 +0100

kodi-pvr-hdhomerun-dmo (1:3.5.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 29 Aug 2019 17:44:12 +0200

kodi-pvr-hdhomerun-dmo (1:3.5.0-dmo2) unstable; urgency=medium

  * Rebuild against libjsoncpp1

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 27 Feb 2019 10:27:29 +0100

kodi-pvr-hdhomerun-dmo (1:3.5.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 27 Jan 2019 11:19:48 +0100

kodi-pvr-hdhomerun-dmo (1:2.4.8-dmo3) unstable; urgency=medium

  * Rebuild against libkodiplatform17.0

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 11 Mar 2018 12:32:06 +0100

kodi-pvr-hdhomerun-dmo (1:2.4.8-dmo2) unstable; urgency=medium

  * Rebuild against libhdhomerun4

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 28 Aug 2017 13:33:11 +0200

kodi-pvr-hdhomerun-dmo (1:2.4.8-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 18 Aug 2017 15:53:05 +0200

kodi-pvr-hdhomerun-dmo (1:2.4.7-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 21 Mar 2017 14:07:28 +0100

kodi-pvr-hdhomerun-dmo (1:2.4.6-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 02 Feb 2017 15:26:21 +0100

kodi-pvr-hdhomerun-dmo (1:1.0.14-dmo4) unstable; urgency=medium

  * Rebuild against libhdhomerun3

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 06 Dec 2016 07:53:30 +0100

kodi-pvr-hdhomerun-dmo (1:1.0.14-dmo3) unstable; urgency=medium

  * Add kerberos 1: to really install this version as 2.4.2+git20160820-1 is
    for kodi 17 not yet in my repository.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 09 Nov 2016 08:19:01 +0100

kodi-pvr-hdhomerun-dmo (1.0.14-dmo2) unstable; urgency=medium

  * Rebuild against libp8-platform2.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 24 Oct 2016 15:56:05 +0200

kodi-pvr-hdhomerun-dmo (1.0.14-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 16 Jun 2016 15:04:43 +0200

kodi-pvr-hdhomerun-dmo (1.0.13-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 26 Apr 2016 08:04:42 +0200

kodi-pvr-hdhomerun-dmo (1.0.12-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 17 Mar 2016 08:05:04 +0100

kodi-pvr-hdhomerun-dmo (1.0.11-dmo11) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 13 Mar 2016 18:19:30 +0100
