=== debian/control ===
Source: kodi-pvr-hdhomerun-dmo
Section: video
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/kodi-pvr/pvr.hdhomerun
Standards-Version: 4.5.1
Build-Depends: debhelper-compat (= 13), cmake, dh-sequence-kodiaddon (>= 5:19~),
 libhdhomerun-dev (>= 20170815-2~), libjsoncpp-dev, ninja-build

Package: kodi-pvr-hdhomerun
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${kodi:PVRAPI}
Description: HDHomeRun PVR Addon for Kodi
 HDHomeRun is made by SiliconDust and is a stand-alone networked TV/HDTV
 tuner box. The HDHomeRun can either connect with over the air TV signals
 or with cablecard, and then stream the channels over a network to supported
 clients, such as Kodi.
 .
 This package contains the HDHomeRun PVR (Personal Video Recorder) Addon for
 Kodi, the award winning free and open source software media-player and
 entertainment hub for all your digital media.
