## kodi-pvr-hdhomerun-dmo 20.4.0

=== debian/changelog ===
kodi-pvr-hdhomerun-dmo (1:20.4.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 15 Jan 2023 15:52:02 +0100

kodi-pvr-hdhomerun-dmo (1:19.1.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 05 Mar 2022 08:43:36 +0100

kodi-pvr-hdhomerun-dmo (1:19.0.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 28 Dec 2021 00:44:23 +0100

kodi-pvr-hdhomerun-dmo (1:19.0.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 20 Dec 2021 12:21:09 +0100

kodi-pvr-hdhomerun-dmo (1:19.0.0-dmo2) unstable; urgency=medium

  * Build with libjsoncpp25

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 12 Dec 2021 00:47:31 +0100

kodi-pvr-hdhomerun-dmo (1:19.0.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 19 Sep 2021 07:37:39 +0200
