## kodi-pvr-hdhomerun-dmo 21.0.4

=== debian/changelog ===
kodi-pvr-hdhomerun-dmo (1:21.0.4-dmo0~bpo12+1) bookworm-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 08 Sep 2025 09:41:31 +0200

kodi-pvr-hdhomerun-dmo (1:21.0.2-dmo0~bpo12+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 21 Jan 2025 12:18:14 +0100

kodi-pvr-hdhomerun-dmo (1:21.0.1-dmo0~bpo12+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 19 Apr 2024 08:35:17 +0200

kodi-pvr-hdhomerun-dmo (1:21.0.0-dmo0~bpo12+1) stable-backports; urgency=medium

  * Build for stable-backports

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 14 Apr 2024 14:42:01 +0200

kodi-pvr-hdhomerun-dmo (1:21.0.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 07 Apr 2024 14:18:03 +0200

kodi-pvr-hdhomerun-dmo (1:20.4.0-dmo2) unstable; urgency=medium

  * Build with libhdhomerun5

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 10 Sep 2023 00:05:58 +0200
